<div class="container">
  <landing-header></landing-header>
  <div class="row-justify-content-md-center mt-4">
    <div class="col text-center">
      <h1>About me</h1>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col">
      <h3>Who the f**k are you?</h3>
      <p>Just a lowly frontend developer from Barcelona.</p>
      <p>You can check my public LinkedIn profile <a target="_blank" href="https://www.linkedin.com/in/pol-ruzafa-67814044/">here</a>.</p>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col">
      <h3>Why do you do this?</h3>
      <p>Because I can. Because it's fun. Because I like to learn and experiment.</p>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col">
      <h3>How is this done?</h3>
      <p>I like AngularJS and I refuse to let it die, so I like to practice writing it in 
        <a href="https://www.michaelbromley.co.uk/blog/exploring-es6-classes-in-angularjs-1.x/" target="_blank">ES6 style</a> just because I can.</p>
      <p>All the code for this site, both frontend and backend is <a href="https://gitlab.com/float.cf" target="_blank">public</a>.</p>
      <p>Everything is hosted in a single VPS at Scaleway. I don't get anything out of free advertising, so I won't leave a link. But they're cheap if you know what you need.</p>
    </div>
  </div>
</div>
